=== debian/control ===
Source: semodule-utils
VCS-Git: https://anonscm.debian.org/git/selinux/semodule-utils.git
VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/semodule-utils.git;a=summary
Priority: optional
Section: devel
Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>,
           Russell Coker <russell@coker.com.au>
Standards-Version: 4.1.0
Build-Depends: debhelper (>= 10),
               libsepol1-dev (>= 2.7),
Homepage: http://userspace.selinuxproject.org/

Package: semodule-utils
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: policycoreutils-dev (<< 2.7~), policycoreutils-python-utils (<< 2.7~)
Replaces: policycoreutils-dev (<< 2.7~), policycoreutils-python-utils (<< 2.7~)
Built-Using: ${Built-Using}
Description: SELinux core policy utilities (modules utilities)
 Security-enhanced Linux is a patch of the Linux® kernel and a number
 of utilities with enhanced security functionality designed to add
 mandatory access controls to Linux.  The Security-enhanced Linux
 kernel contains new architectural components originally developed to
 improve the security of the Flask operating system. These
 architectural components provide general support for the enforcement
 of many kinds of mandatory access control policies, including those
 based on the concepts of Type Enforcement®, Role-based Access Control,
 and Multi-level Security.
 .
 This package contains the tools used to build policy modules in an SELinux
 environment.
