=== debian/changelog ===
semodule-utils (2.8-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/control: Point Vcs-* fields to new (salsa) machine
  * debian/control: Bump Standards-Version to 4.1.4 (no further changes)
  * debian/rules: Adjust to match upstream changes to the build system
  * debian/rules: Use dh_missing --list-missing instead of dh_install
  * debian/control: Drop Built-Using field, the tools are not statically
    linked against libsepol anymore

 -- Laurent Bigonville <bigon@debian.org>  Mon, 28 May 2018 18:10:34 +0200
