=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: semodule-utils
-VCS-Git: https://anonscm.debian.org/git/selinux/semodule-utils.git
-VCS-Browser: https://anonscm.debian.org/gitweb/?p=selinux/semodule-utils.git;a=summary
+VCS-Git: https://salsa.debian.org/selinux-team/semodule-utils.git
+VCS-Browser: https://salsa.debian.org/selinux-team/semodule-utils
 Priority: optional
 Section: devel
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.1.0
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 10),
-               libsepol1-dev (>= 2.7),
+               libsepol1-dev (>= 2.8),
 Homepage: http://userspace.selinuxproject.org/
 
 Package: semodule-utils
@@ -16,7 +16,6 @@
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Breaks: policycoreutils-dev (<< 2.7~), policycoreutils-python-utils (<< 2.7~)
 Replaces: policycoreutils-dev (<< 2.7~), policycoreutils-python-utils (<< 2.7~)
-Built-Using: ${Built-Using}
 Description: SELinux core policy utilities (modules utilities)
  Security-enhanced Linux is a patch of the Linux® kernel and a number
  of utilities with enhanced security functionality designed to add
