## semodule-utils 2.9

=== debian/changelog ===
semodule-utils (2.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Jul 2019 09:35:18 +0200

semodule-utils (2.9-1) experimental; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/watch: Adjust the URL
  * debian/control: Bump Standards-Version to 4.3.0 (no further changes) 

 -- Laurent Bigonville <bigon@debian.org>  Sat, 23 Mar 2019 14:57:45 +0100
