## semodule-utils 3.0

=== debian/changelog ===
semodule-utils (3.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump {build-}dependencies to match the new release
  * debian/control: Bump Standards-Version to 4.4.1 (no further changes) 
  * Bump debhelper compatibility to 12, stop overriding dh_missing

 -- Laurent Bigonville <bigon@debian.org>  Thu, 12 Dec 2019 15:43:55 +0100
