=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 10),
-               libsepol1-dev (>= 2.9),
+Standards-Version: 4.4.1
+Build-Depends: debhelper (>= 12),
+               libsepol1-dev (>= 3.0),
 Homepage: http://userspace.selinuxproject.org/
 
 Package: semodule-utils
