=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,3 @@
 
 override_dh_auto_install:
 	dh_auto_install --destdir=debian/tmp
-
-override_dh_missing:
-	dh_missing --list-missing
