## semodule-utils 3.3

=== debian/changelog ===
semodule-utils (3.3-1) UNRELEASED; urgency=medium

  * update

 -- Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>  Wed, 18 May 2022 10:01:46 +0800

semodule-utils (3.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christian Göttsche ]
  * d/gitlab-ci.yml: Use Debian recipe
  * d/control: Bump debhelper compat to level 13
  * d/control: Bump Standards-Version to 4.5.1 (no further changes)
  * d/control: Convert cute fields
  * d/rules: Enable -Wall and -Wextra

  [ Laurent Bigonville ]
  * debian/watch: Update the regex (again)
  * New upstream version 3.3
    - debian/control: Bump build-dependency to match the new release
  * debian/control: Bump Standards-Version to 4.6.0 (no further changes)
  * debian/control: Drop old Breaks/Replaces (pre-buster)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 08 Nov 2021 10:14:36 +0100
