=== debian/control ===
--- 
+++ 
@@ -1,22 +1,19 @@
 Source: semodule-utils
-VCS-Git: https://salsa.debian.org/selinux-team/semodule-utils.git
-VCS-Browser: https://salsa.debian.org/selinux-team/semodule-utils
+Vcs-Git: https://salsa.debian.org/selinux-team/semodule-utils.git
+Vcs-Browser: https://salsa.debian.org/selinux-team/semodule-utils
 Priority: optional
 Section: devel
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.5.0
-Build-Depends: debhelper (>= 12),
-               libsepol1-dev (>= 3.1),
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), libsepol-dev (>= 3.3),
 Homepage: http://userspace.selinuxproject.org/
 Rules-Requires-Root: no
 
 Package: semodule-utils
 Architecture: linux-any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Breaks: policycoreutils-dev (<< 2.7~), policycoreutils-python-utils (<< 2.7~)
-Replaces: policycoreutils-dev (<< 2.7~), policycoreutils-python-utils (<< 2.7~)
 Description: SELinux core policy utilities (modules utilities)
  Security-enhanced Linux is a patch of the Linux® kernel and a number
  of utilities with enhanced security functionality designed to add
