## semodule-utils 3.4

=== debian/changelog ===
semodule-utils (3.4-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump build-dependency to match the new release
  * Enable GPG key validation of the upstream tarball

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Jun 2022 15:37:05 +0200
