=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
 Standards-Version: 4.6.0
-Build-Depends: debhelper-compat (= 13), libsepol-dev (>= 3.3),
+Build-Depends: debhelper-compat (= 13), libsepol-dev (>= 3.4),
 Homepage: http://userspace.selinuxproject.org/
 Rules-Requires-Root: no
