## semodule-utils 3.5

=== debian/changelog ===
semodule-utils (3.5-1) unstable; urgency=medium

  * New upstream release
    - debian/control: Bump build-dependency to match the new release
  * debian/upstream/signing-key.asc: Add public key of Jason Zaman
  * debian/control: Bump Standards-Version to 4.6.2 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 10 Jul 2023 21:24:32 +0200
