=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Maintainer: Debian SELinux maintainers <selinux-devel@lists.alioth.debian.org>
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
-Standards-Version: 4.6.0
-Build-Depends: debhelper-compat (= 13), libsepol-dev (>= 3.4),
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), libsepol-dev (>= 3.5),
 Homepage: http://userspace.selinuxproject.org/
 Rules-Requires-Root: no
