## semodule-utils 3.7

=== debian/changelog ===
semodule-utils (3.7-1) unstable; urgency=medium

  * New upstream release
  * Added new upstream signing key

 -- Russell Coker <russell@coker.com.au>  Mon, 02 Sep 2024 20:55:02 +1000
