## semodule-utils 3.8

=== debian/changelog ===
semodule-utils (3.8-1) unstable; urgency=medium

  * New upstream release, only the version number but I guess we must follow it
  * Changed homepage URL

 -- Russell Coker <russell@coker.com.au>  Thu, 06 Feb 2025 20:29:27 +1100
