=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), libsepol-dev (>= 3.7),
-Homepage: http://userspace.selinuxproject.org/
+Build-Depends: debhelper-compat (= 13), libsepol-dev (>= 3.8),
+Homepage: https://github.com/SELinuxProject
 Rules-Requires-Root: no
 
 Package: semodule-utils
