## semodule-utils 3.8.1

=== debian/changelog ===
semodule-utils (3.8.1-1) unstable; urgency=medium

  * New upstream release, just change version number

 -- Russell Coker <russell@coker.com.au>  Sun, 16 Mar 2025 18:13:07 +1100
