=== debian/changelog ===
semodule-utils (3.9-1) unstable; urgency=medium

  * 3.9 release

 -- Russell Coker <russell@coker.com.au>  Fri, 17 Oct 2025 19:12:18 +1100
