=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Uploaders: Laurent Bigonville <bigon@debian.org>,
            Russell Coker <russell@coker.com.au>
 Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), libsepol-dev (>= 3.8.1),
+Build-Depends: debhelper-compat (= 13), libsepol-dev (>= 3.9),
 Homepage: https://github.com/SELinuxProject
 Rules-Requires-Root: no
